package com.yd.rmi.tencent.wechatinterf.pojo.templetemessage;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author: hongzhong
 * @date 2023年06月15日 17:13
 */
public class MiniProgramSfpInfo {
    @JsonProperty("thing2")
    private DataDetailInfo thing2;
    @JsonProperty("thing3")
    private DataDetailInfo thing3;
    @JsonProperty("date4")
    private DataDetailInfo date4;
    @JsonProperty("thing5")
    private DataDetailInfo thing5;

    public DataDetailInfo getThing2() {
        return thing2;
    }

    public void setThing2(DataDetailInfo thing2) {
        this.thing2 = thing2;
    }

    public DataDetailInfo getThing3() {
        return thing3;
    }

    public void setThing3(DataDetailInfo thing3) {
        this.thing3 = thing3;
    }

    public DataDetailInfo getDate4() {
        return date4;
    }

    public void setDate4(DataDetailInfo date4) {
        this.date4 = date4;
    }

    public DataDetailInfo getThing5() {
        return thing5;
    }

    public void setThing5(DataDetailInfo thing5) {
        this.thing5 = thing5;
    }
}
